
/* <<< Kozaki Prod 2004 */
	*	{	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}

	body	{
		margin:0px;
		padding:0px;
		width:100%;
		/*text-align: center;   pose prob pr les 3 photos de l'apt */
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		color:white;
		background-color:blue}
	
/* ========= fond ======== */
	.gayman	{
		position:absolute;
		top:0px;
		right:0px;
		z-index:10;}
	.gayman div {
		width:230px;
		height:10%;
		text-align:right;
		background-color:#000098;}

/* ========= Logo, photos ======== */
	.main {
		margin:0px;
		padding:0px;}
	.logo {
		margin-left:17%;
		margin-right:30%;
		text-align:center; /* for IE */
		margin-top:15px;
		margin-bottom:20px; }
	.logo_scroll {
		margin-left:15%;
		margin-right:30%;
		text-align:center; /* for IE */
		margin-top:15px;
		margin-bottom:10px; }
	/* ========= OnMouseOver legend ======== */
	.legende {
		width:150px; 
		border:1px outset #009CFF;}
	.legendetitle {
		margin:0px;
		background-color:#009CFF;
		font:bold 12pt verdanna, san-serif;
		color:blue}
	.legendemessage {
		margin:0px;
		background-color:blue;
		font:10pt verdanna, san-serif;}
	/* ========= texte sous le logo ======== */
	.logotexteblack{
		margin:auto;
		color:#000;
		font: bold 10pt "Trebuchet MS", Arial, Helvetica, sans-serif;
		text-transform:lowercase}
	.logotexteblue{
		margin:auto;
		color:#009CFF;
		font: 14pt "Trebuchet MS", Arial, Helvetica, sans-serif;
		text-transform:uppercase}
	.logotexteblue_links{
		margin:auto;
		margin-top:20px;
		color:#009CFF;
		font: 14pt "Trebuchet MS", Arial, Helvetica, sans-serif}
	/* évite que la photo à dr passe dessous si low resolution : */
	.room_pictures{
		float:left;
		width:850px}
	.room_pictures_text {
		text-align:center;
		padding-right:20%;
		font-size:10pt; 
		color:#009CFF }
	.room_pictures img {
		margin-right:1px;
		border:1px outset #009CFF}

/* ============ Menu : ============ */
	.main2 {
		clear:both;
		margin-left:2%; margin-top:10px;
		width:100%;
		height:250px;
		text-align:center; /* usefull for textbutton */}
	.main2 a{
			text-decoration:none }
	.menu {
		float:left;
		width:100px; 
		/*background-color:#FF00FF;*/
       	padding:10px;}
	/* +++ Problème sous IE/win98 (pas sous autres OS) : textes décallés vers le bas */
	.menu img {
		margin-top:10pt }
	.menutextbutton {
		position:relative; top:-19pt; left:4px;
		font-size:8pt ;
		font-weight:bold;
		font-family:'Trebuchet MS Bold' 'MS sans serif' tahoma Arial;
		text-transform:uppercase;
		color:black;
		text-decoration:none}
	.text	{
		/* prob sous IE 5.2 Mac : reagit comme si je placais un 'clear:left' ici ;-(  */
		float:right;
		width:55%;
		margin-right:27%;
		margin-top:15px;
		text-align:justify;
		font: 10pt Verdana, Arial, Helvetica, sans-serif;
		/*background-color: #ffff00;*/ }
	/* 4 index & links page only : */
	.menu_index {
		position:absolute; 
		left:2%; 
		top:25%; 
		width:100px;
		z-index:1;}
	.menu_index img {
		margin-top:10pt }
	.menu_links {
		position:absolute;
		left:25px;
		top:25%;
		width:100px;
		z-index:2}
	.menutextbutton_index {
		position:relative; top:-18pt; left:2px;
		font-size:8pt ;
		font-weight:bold;
		font-family:'TrebuchetMSBold' 'MS sans serif' tahoma Arial;
		text-transform:uppercase;
		color:black}
	.text_index	{
		margin:auto; 
		text-align:justify; 
		margin-left:17%; 
		width:50%;	
		padding:10px;
		text-align: left;
		text-align:justify;
		font: 10pt Verdana, Arial, Helvetica, sans-serif; }
	.newlink {
		float:left;
		margin-left:100px;
		width:44%;}
	.newlink a {
		color:white;	}
	.newlink a:hover {
		color:white;
		text-decoration:underline}
	dl {
		text-align:left}
	dt {
		font-weight:bold;
		font-size:10pt}
	dd {
		margin-left:0pt;
		font-size:10pt}
/* ============ FOOTER : ============ */
	.footer	{
		clear:both;
		position:absolute;
		top:660px;
		left:0px;
		z-index:1;
		width:100%;
		line-height:110%;
		text-align:center;
		background-color:#000098;
		color:white}
	.footer a {
		margin:auto;
		padding-left:10px;
		padding-right:10px;
		color:white;
		text-decoration:none}
	.footer a:visited {
		margin:auto;
		color:gray;
		text-decoration:none}
	.footer a:hover {
		margin:auto;
		color:white;
		text-decoration:underline}
	/* Elements generiques de positionnement */
	/* +++ unneeded
	.mainimages img	{
		margin: 1%; }
	ul	{
		margin-top: .5em}
	dt	{
		font-family: Georgia, "Times New Roman", Times, serif !important;
		margin-top:2em;
		margin-bottom:-.8em;
		font-size:115% !important;
		color:#BD0000} */
	/* Charte graphique (+ elements definis avec BODY) */
	h1, h2, h3, h4, h5 {
		font-family: Georgia, "Times New Roman", Times, serif;
		margin-top:2em;
		margin-bottom:.5em;
		color:#BD0000}
	h4	{
		font-size:110%; }
	img { border:0px}
	.clear	{
		display:block;
		clear:both;
		visibility:hidden; }